Subject: Re: [PWE3] IETF 72 Dublin Minutes

From: Yaakov Stein <[email-masked]>
Date: Thu, 21 Aug 2008 15:09:29 +0300

Looks OK now.

Thanks

Y(J)S

________________________________
From: David Sinicrope [mailto:[email-masked]]
Sent: Thursday, August 21, 2008 2:40 PM
To: Yaakov Stein; David Sinicrope; [email-masked]
Subject: Re: IETF 72 Dublin Minutes

Hi Everyone,
Sorry for the strange formatting.  The irony is that I saved the file as text from MS Word so that Windows users would not have a problem.

I've converted it again as an MS-DOS text file (CR/LF included) and checked it over with vi.  I think this version should look OK, although it is not formatted to 80 characters in width.

I will clean it up more before I post it.
Thanks for your patience,
David

On 8/21/08 6:47 AM, "Yaakov Stein" <[email-masked]> wrote:

David,

I realize that MAC users don't worry about poor Windows or Unix users
who have to make do with lousy platforms,
but could you provide us with a version of the minutes we can read ?

I have tried every flip, convert, unix2dos, etc. I have,
and none clean it up entirely
(some get most of the CR-LF OK, but still full of JJJJ and .... )

Thanks

Y(J)S

________________________________
From: [email-masked] [mailto:[email-masked]] On Behalf Of David Sinicrope
Sent: Tuesday, August 19, 2008 4:10 PM
To: [email-masked]
Subject: [PWE3] IETF 72 Dublin Minutes

Attached are the minutes of the Dublin meeting.  Please review and comment. They are not yet posted to the PWE3 page on IETF Tools, but should be shortly.
Best Regards,
Dave Sinicrope

_______________________________________________
pwe3 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pwe3